# German strings go here
piwik_directions: Gib die URL deiner <a href="http://www.piwik.org">Piwik</a>-Installation ein, ebenso die Piwik-ID deiner Website <br />und wähle deine Log-Optionen.
piwik_log_url_label: URL der Piwik Installation
piwik_log_id_label: ID der Piwik Website
piwik_log_anonymous_label: Logge anonyme Benutzer
piwik_log_authenticated_label: Logge authentifizierte Benutzer
piwik_log_administrator_label: Logge Administratoren
